@charset "utf-8";
#footer {
  clear: both;
  width: 100%;
  min-width: 960px;
  margin: 20px 0;
  border-top: 60px solid #333;
  text-align: left;
  font-size:1em;
  font-family: Century Gothic,CenturyGothic,AppleGothic,Segoe UI,Futura,Arial,Helvetica,sans-serif;
}
#footer li,
#footer dt,
#footer dd {
  font-size: 1em;
}
#footer div.cont {
  width: 960px;
  margin: 35px auto 0;
  display: table;
}
#footer div.cont div {
  display: table-cell;
  vertical-align: top;
}
#footer .footer-col2 .col {
  width: 50%;
}
#footer .footer-col3 .col {
  width: 33.33%;
}
#footer .footer-col4 .col {
  width: 25%;
}
#footer .footer-col5 .col {
  width: 20%;
}
#footer .footer-col6 .col {
  width: 16.66%;
}
#footer div.cont div .mt20 {
  margin-top: 20px;
}
#footer div.cont div h3 {
  font-size: 1.6em;
  font-weight: bold;
  color: #333;
  margin-bottom: 20px;
}
#footer div.cont div h4 {
  font-size: 1.3em;
  font-weight: normal;
  color: #333;
  margin-top: 10px;
  margin-bottom: 10px;
}
#footer div.cont div ul {
  border-left: 1px solid #e2e2e2;
  padding-bottom: 20px;
  margin-bottom: 0;
}
#footer div.cont div ul li {
  list-style: none;
  margin: 5px 5px 15px 20px;
}
#footer div.cont div ul li a {
  font-size: 1.1em;
  color: #212121;
  text-decoration: none;
}
#footer div.cont div ul li.bar_01 span {
  border-left: #666666 3px solid;
  margin-left: -10px;
  padding-left: 5px;
  font-size: 1.3em;
}
#footer div.cont div ul li a:hover {
  text-decoration: underline;
  opacity: 0.75;
}
#pageTop {
  /*clear:both;
	float:right;*/
  position: fixed;
  bottom: 45px;
  right: 0;
  width: 50px;
  height: 50px;
  border-top: 1px solid #e2e2e2;
  border-left: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  background: url(../img/footer/ptopArrow.gif) center center no-repeat #fff;
}
#pageTop:hover {
  cursor: pointer;
}
#note_copy {
  clear: both;
  width: 100%;
  border-top: 1px solid #e2e2e2;
  font-size: 1.2em;
}
#note_copy div.wrap {
  width: 960px;
  margin: 7px auto;
}
#note_copy div.wrap ul li a:hover {
  text-decoration: underline;
  opacity: 0.75;
}
#note_copy ul{
  margin:0;
}
#note_copy ul li {
  list-style: none;
  float: left;
  margin: 0 0 0 7px;
  padding-right: 7px;
  border-right: 1px solid #e2e2e2;
}
#note_copy ul li.last {
  border-right: none;
}
#note_copy ul li a {
  color: #333;
  text-decoration: none;
}
p#copyright {
  text-align: right;
  font-size:1em;
}
